Valid HTML 4.01 Transitional CSS ist valide!
Home Screenshots Download Install Tips Changes Donate Impressum Datenschutz





Install

openSUSE
Step 1: vokoscreenNG
Step 2: Codecs
Fedora
Step 1:  sudo dnf install vokoscreenNG
Step 2: Codecs
Ubuntu snap
The snap version is broken. Please uninstall the snap version
Open a terminal and type: snap uninstall vokoscreen-ng
Install vokoscreenNG as described in the next section
Ubuntu
Step 1:  sudo add-apt-repository ppa:ubuntuhandbook1/apps
Step 2:  sudo apt update && sudo apt install vokoscreen-ng
Step 3:  sudo apt update && sudo apt install ubuntu-restricted-extras
Debian
Buster: apt-get -t buster-backports install vokoscreen-ng
Arch Linux
sudo pacman -S vokoscreen